
#stacks_in_234_page3 {
	letter-spacing: 2px;
	text-transform: capitalize;
	font-size: 175%;
	font-weight: bolder;
}

#stacks_in_233_page3 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_178_page3 .stacks_left {
	float:left;
	width:39%;
}

#stacks_in_178_page3 .stacks_right {
	float:right;
	width:59%;
}
#stacks_in_181_page3 {
	line-height: 2em;
	font-weight: bold;
}

#stacks_in_185_page3 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_185_page3 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_185_page3 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_187_page3 {
	margin:  5px;
}

#stacks_in_190_page3 {
	margin:  5px;
	padding: 0px 0px 0px 10px;
}

#stacks_in_193_page3 {
	margin:  5px;
}

#stacks_in_185_page3 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_178_page3 {
	border: solid #E6E6E6;
	border-width: 0px 0px 1px 0px;
}

#stacks_in_197_page3 .stacks_left {
	float:left;
	width:38%;
}

#stacks_in_197_page3 .stacks_right {
	float:right;
	width:60%;
}
#stacks_in_200_page3 {
	line-height: 2em;
	font-weight: bold;
}

#stacks_in_204_page3 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_204_page3 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_204_page3 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_206_page3 {
	margin:  5px;
}

#stacks_in_1144_page3 {
	margin:  5px;
}

#stacks_in_209_page3 {
	margin:  5px;
}

#stacks_in_212_page3 {
	margin:  5px;
	padding: 0px 0px 0px 14px;
}

#stacks_in_1165_page3 {
	margin:  5px;
	padding: 0px 0px 0px 14px;
}

#stacks_in_204_page3 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_197_page3 {
	border: solid #E6E6E6;
	border-width: 0px 0px 1px 0px;
}

#stacks_in_216_page3 .stacks_left {
	float:left;
	width:36%;
}

#stacks_in_216_page3 .stacks_right {
	float:right;
	width:62%;
}
#stacks_in_219_page3 {
	line-height: 2em;
	font-weight: bold;
}

#stacks_in_223_page3 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_223_page3 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_223_page3 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_225_page3 {
	margin:  5px;
}

#stacks_in_228_page3 {
	margin:  5px;
}

#stacks_in_231_page3 {
	margin:  5px;
}

#stacks_in_223_page3 {
	margin: 20px 0px 0px 0px;
}
